<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-3.0286" y="-1.7937" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-4.1784" y="0.6665" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-2.5783" y="2.1605" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-3.6683" y="2.1603" rotation="0.0338" />
    <Platform type="Platform" material="" x="-4.0283" y="-1.1836" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-4.6113" y="-0.0436" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-3.1353" y="-2.2636" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-2.2613" y="-0.2986" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-3.1383" y="1.5364" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="SquareSmall" material="ice" x="-5.1353" y="-3.285" rotation="0" />
    <Block type="RectMedium" material="ice" x="7.774" y="-3.39" rotation="0" />
    <Block type="TriangleHole" material="ice" x="-7.8321" y="-3.09" rotation="0" />
  </GameObjects>
</Level>
